/*
 * General stylesheet
 */



* {margin:0;outline:none;padding:0;}
code,kbd,samp,pre,tt,var,textarea,input,select,isindex {font:inherit;font-size:100%}
dfn,i,cite,var,address,em {font-style:normal}
th,b,strong,h1,h2,h3,h4,h5,h6 {font-weight:bold}
a,img,a img,iframe,form,fieldset,abbr,acronym,object,applet {border:none}
table {border-collapse:collapse;border-spacing:0}
caption,center {vertical-align:top}
th,td {vertical-align:middle}
q {quotes:"" ""}
ul,ol,dir,menu {list-style:none}
sub,sup {vertical-align:baseline}
a {color:inherit}
hr {display:none}

/* HTML5 reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display: block;}

html, body {
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 18px;
    color: #343434;
    background-color: #ffffff;
}

a {
    color: inherit;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

figure img {
    max-width: 100%;
    height: auto;
    width: auto\9;
}

sup {
    font-size: 12px;
    position: relative;
    top: -8px;
}

::-webkit-input-placeholder {
    color: #444444;
}

:-moz-placeholder {
    color: #444444;
}

::-moz-placeholder {
    color: #444444;
}

:-ms-input-placeholder {
    color: #444444;
}

.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
}

/* Clearfix IE7 */
*+ html .clearfix {
    display: inline-block;
}

/* Clearfix IE6 */
* html .clearfix {
    display: inline-block;
    height: 1%;
}


/*
 * Main frame
 */

#wrapper {
    float: left;
    width: 100%;
}

.full-width {
    float: left;
    width: 100%;
    clear: both;
}

.inner-wrapper {
    width: 95%;
    margin: 0 auto;
    position: relative;
}

@media only screen and (min-width: 1020px) {
    .w-980 {
        width: 981px;
    }
}

@media only screen and (min-width: 1100px) {
    .w-1060 {
        width: 1062px;
    }
}

@media only screen and (min-width: 1140px) {
    .w-1100 {
        width: 1100px;
    }
}

@media only screen and (min-width: 1240px) {
    .w-1200 {
        width: 1203px;
    }
}

@media only screen and (min-width: 1330px) {
    .w-1300 {
        width: 1286px;
    }
}

@media only screen and (min-width: 1375px) {
    .w-1335 {
        width: 1335px;
    }
}